How to install libcupscgi1-dev on Debian Unstable (Sid)